.testoIscrizione {
	width: 600px;
}

p {
    text-align: justify;
}

.navigation {
    padding-top: 30px;
}

.logo-b{
	height: 114px;
}

@media (max-width: 768px) {
	.dropmenu-list ul li a {
		color: #00539a;
	}
    .navigation {
        padding-top: 70px;
    }
    #FondirigentiLogo {
        height: 40px;
    }
    #FondirigentiLogo-b {
        height: 40px;
    }
}

.navigation.w-control {
    padding-top: 60px;
}

.logo50 {
    width: 50%;
}

.navbar-expand-md .navbar-nav .dropdown-menu {
    padding-top: 25px;
    padding-bottom: 25px;
}

.dropmenu-list ul li {
    font-size: 18px;
}

.megamenu {
    max-width: 100%;
    /* Sovrascrive il max-width impostato da clay.css */
}


/* Imposta il colore del bullet on hover*/
.fixed-top.affix .nav-link{
    margin-bottom: 10px;
}
.nav-link:hover:before {
    color: red;
}

.top-bar-w-control {
    background-color: #0053a1;
    color: #fff;
    min-height: 30px;
    width: 100%;
    position: absolute;
    z-index: 200;
}

.top-bar-w-control ul {
    list-style-type: none;
    float: right;
}

.top-bar-w-control li {
    float: left;
    font-family: 'LatoWebMedium';
    color: #fff;
    font-size: 12px;
    padding: 8px 35px;
    border-right: 1px solid #fff !important;
}

.top-bar-w-control li:nth-of-type(4) {
    border-right: 0px !important;
}

.top-bar-w-control a {
    color: #fff;
}

.top-bar-w-control {
    position: fixed !important;
    /*top: 57px;*/
}

li.logoFDMag {
	padding-top: 8px;
}

li.logoFDMag img {
	height: 18px;
}

li.logoOIL {
	padding-top: 8px;
}

li.logoOIL img {
	height: 18px;
}

.social-bar i {
    border: 1px solid #fff;
    font-size: 20px;
}

.social-bar-footer i {
  	border: 1px solid #fff;
    font-size: 20px;
}

#MenuMyFondi{
	position: absolute;
    top: 36px;
    right: 0px;
    width: 300px;
    padding: 10px 10px 10px 15px;
    background-color: rgb(122, 185, 41);
}

.box-ico-allegati {
    align-items: flex-start;
}

.box-ico-avviso {
  width: 15%
}

.box-ico-documenti-amministrazione-trasparente{
	width: 12%;
	margin: 0 35px;
}

.box-ico-documenti-amministrazione-trasparente img {
	width:70%;
}

.box-ico-allegati h6 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.plus-box {
    width: 93%;
}

.gara-info {
    margin-bottom: 10px;
}

#gare {
	padding-bottom: 0px;
 	padding-top: 0px;
 	}

#gare .carousel-inner {
    height: unset;
    overflow-x: hidden;
    overflow-y: unset;
}

#gare .gara-par{
    height: 50px;
    overflow-y: hidden;
}

.card-body h4 {
    font-weight: 500;
}

.carousel-inner.ap {
    height: 50vh;
}

li.page-item {
    margin-right: 5px;
    margin-left: 5px;
    margin-top: 7px;
}

.row .title-card-page {
    margin-bottom: 20px;
    /*40px paragrafo */
}

.video-full-h-xs {
    height: 170px;
}

#testata {
    padding-top: 50px;
}

#section-sky.remodel-padding {
    padding-top: 20px;
    padding-bottom: 30px;
}


/*Bottone Piani Aziendali in Servizi*/

.piani-aziendali {
    margin-top: 50px;
}

.card-body-posizioni p strong {
    font-weight: normal;
    font-family: 'LatoWebBold';
}

#heading-0 {
    background-color: #e8ebf4;
}

#heading-0 .avviso-box h3 {
    color: #0053a1;
}

#heading-0 .avviso-data p {
    color: #0053a1;
}

#heading-0 .avviso-data a {
    color: #0053a1;
}

#heading-0 .avviso-data h5 {
    color: #0053a1;
}

#heading-0 .box-ico-avviso h6 {
    color: #0053a1;
}

#collapse-0 {
    background-color: #e8ebf4;
}

#collapse-0 p {
    color: #0053a1;
}

#collapse-0 i {
    color: #0053a1;
}

.bg-blue-fdr {
    background-color: #0053a1;
}

.bg-green-fdr {
    background-color: #7ab929;
}

.bg-repeat-no {
    background-repeat: no-repeat !important;
}

.bg-size-cover {
    background-size: cover !important;
}

#section-contattaci h2 {
    color: #0053a1;
    padding-top: 30px;
}

#section-contattaci {
    padding-left: 100px;
    padding-right: 100px;
    padding-bottom: 100px;
}

#section-sky {
    padding: 70px 100px;
}


/*
.img-team{
	width: 90%;
}*/

.card-candidati {
    background-color: #fff;
    padding: 30px 28px;
}

#candidati-hr {
    border-top: 2px solid #0053a1;
}

.input-group label.error {
    display: none !important;
}

.form-control.error {
    border-color: #ff8080;
    border-top-color: rgb(255, 128, 128);
    border-right-color: rgb(255, 128, 128);
    border-bottom-color: rgb(255, 128, 128);
    border-left-color: rgb(255, 128, 128);
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(255, 0, 0, 0.25);
}

.form-control.error:focus {
    border-color: #ff8080;
    border-top-color: rgb(255, 128, 128);
    border-right-color: rgb(255, 128, 128);
    border-bottom-color: rgb(255, 128, 128);
    border-left-color: rgb(255, 128, 128);
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(255, 0, 0, 0.25);
}

#heading-0 .frecciaGiuAccordionServizi {
    color: #0053a1;
}

#carouselPubblicazioni .carousel-control-prev-icon {
    opacity: 0.9;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}

#carouselPubblicazioni .carousel-control-next-icon {
    opacity: 0.9;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}

.top-0 {
    top: 0 !important;
}

.accordion-label.gare {
    margin-top: 60px;
    margin-bottom: 32px;
}

#carouselGareInCorso li.page-item a {
    padding: 8px 5px;
}

#carouselGareConcluse li.page-item a {
    padding: 8px 5px;
}

.title-card-page .subtitle {
    font-size: 18px;
    /*modificato per impossibilita' di portare a 40px il p al suo interno */
}

#section-sky .legenda {
    flex-direction: row;
    align-items: normal;
    margin-left: 45px;
}

#section-sky.remodel-padding.px-xs-ap.pubb {
    padding-top: 20px;
    padding-bottom: 30px;
}

.navbar-brand {
    padding-bottom: 10px;
}

.carousel-caption.d-none.d-md-block {
    top: 5%;
    left: 0;
    width: 350px;
    padding: 10px;
    padding-left: 50px;
}

#testata-evento {
    padding-top: 50px;
}

.evento-carousel-section{
    padding-left: 150px;
    padding-right: 150px;
}

#cartina-home .map-popup {
    width: max-content;
}

.centra {
    text-align-last: center;
}

.evento-body p{
    margin-bottom: 0px;
}

.evento-body h4{
	margin-left: 2%;
}

.executives-text p {
	text-align: left;
}

/*Aggiunto in data 11/11/2020 per il footer*/
@media (min-width: 1096px)  and (max-width: 1199px) {
	.footer-loghi img:nth-of-type(1) {margin: 0px 0px 0px 0px;}
}
@media (min-width: 992px)  and (max-width: 1023px) {
	.footer-loghi img:nth-of-type(1) {margin: 0px 0px 0px 0px;}
}

/* Extra Small devices xs (landscape phones, 576px and up) */
@media (max-width: 575px) {
    .card-body.fs-xs h4 {
        font-size: 5vw;
    }
    .card-body.fs-xs p {
        font-size: 3.5vw;
    }
    .card-body.h-xs h4 {
        height: 27px;
    }
    .card-body.h-xs p {
        height: 68px;
    }
    .px-xs-ap {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
    .carousel-inner.ap {
        height: auto;
    }
}


/* Small devices sm (landscape phones, 576px and up) */
@media (min-width: 576px) {
    .card-body.fs-sm h4 {
        font-size: 3vw;
    }
    .card-body.fs-sm p {
        font-size: 2vw;
    }
    .card-body.h-sm h4 {
        height: 27px;
    }
    .card-body.h-sm p {
        height: 68px;
    }
}

/* Medium devices md (tablets, 768px and up)*/
@media (min-width: 768px) {
    .card-body.fs-md h4 {
        font-size: 2.5vw;
    }
    .card-body.fs-md p {
        font-size: 1.5vw;
    }
    .card-body.h-md h4 {
        height: 27px;
    }
    .card-body.h-md p {
        height: 68px;
    }
}

/* Large devices lg (desktops, 992px and up) */
@media (min-width: 992px) {
    .video-full-h-lg {
        height: 500px;
    }
    .card-body.fs-lg h4 {
        font-size: 2.5vw;
    }
    .card-body.fs-lg p {
        font-size: 1.5vw;
    }
    .card-body.h-lg h4 {
        height: 27px;
    }
    .card-body.h-lg p {
        height: 68px;
    }
}

/* Extra large devices xl (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .contact-item.row{
        width: unset;
        align-items: center;
        margin-top: 0;
        margin-bottom: 20px;
    }
    .contact-item.row img{
        padding-right: 0;
    }
    .contact-item.row p{
        margin-bottom: 0;
    }
    #section-sky {
        padding-left: 125px;
        padding-right: 125px;
    }
    #chi-siamo {
        padding-left: 125px;
        padding-right: 125px;
    }
    #gare {
        padding-left: 125px;
        padding-right: 125px;
    }
    #documenti-gare {
        padding-left: 125px;
        padding-right: 125px;
    }
    #section-white {
        padding-left: 125px;
        padding-right: 125px;
    }
    .card-body.fs-xl h4 {
        font-size: 28px;
    }
    .card-body.fs-xl p {
        font-size: 18px;
    }
    .card-body.h-xl h4 {
        height: 27px;
    }
    .card-body.h-xl p {
        height: 68px;
    }
    .title-card-page-mr {
        margin-right: 50px;
    }
    
    #chi-siamo .titolo-pagina img:nth-of-type(1) {
    	margin-right: 10px;
    }
    
    .accordion-label.gare{
    	margin-top: 30px;
    	margin-bottom: 30px;
    }
    
    #piani-aziendali{
    	padding-top: 55px;
    }
    .carousel-inner.ap {
    	height: 550px;
    }
}

/* Mobile Verticale */
@media (max-width: 500px) and (max-height: 750px) {
    .hidden-mob, .d-mob-none {
        display: none !important;
    }
    .hidden-mobv, .d-mobv-none {
        display: none !important;
    }
    .d-mobv-block {
        display: block !important;
    }
    .carousel-inner.ap {
        height: auto;
    }
    .contact-item p {
        font-size: 8px;
        margin: 0px;
    }
}

/* iPhone X Verticale*/
@media (max-width: 400px) and (min-height: 781px) and (max-height: 820px){
    .hidden-ipx, .d-ipx-none {
        display: none !important;
    }
    .hidden-ipxv, .d-ipxv-none {
        display: none !important;
    }
    .d-ipxv-block {
        display: block !important;
    }
    .carousel-inner.ap {
        height: auto;
    }
}

/* iPad Verticale*/
@media (min-width: 501px) and (max-width: 780px) and (min-height: 821px) and (max-height: 1030px){
    .hidden-ipad, .d-ipad-none {
        display: none !important;
    }
    .hidden-ipadv, .d-ipadv-none {
        display: none !important;
    }
    .d-ipad-block, .d-ipadv-block {
        display: block !important;
    }
    #navbarCollapse.navbar-collapse {
        top: 108px;
    }
    #navbarCollapse.navbar-collapse .navbar-nav {
        flex-direction: column;
    }
    .avviso-box h3 {
        font-size: 1.2rem;
        padding-right: 30px;
        padding-top: 5px;
    }
    .avviso-data {
        padding: 5px 10px 5px 35px;
    }
    .semibold.mb-0 {
        font-size: medium;
    }
    .box-container {
     	 /*commentato in data 10/06/2020 per pulsanti in servizi*/
        /*flex-direction: column;*/
    }
    .box-container h6 {
        font-size: medium;
    }
    .footer-dot{
        width: 200px;
    }
    .footer-dot img{
        width: 100%;
    }
    p.medium.footer-par {
        margin-left: 30px;
        margin-right: 90px;
    }
    .social-bar-footer-m i{
        width: 45px;
        height: 45px;
    }
    .social-bar-footer-m img{
        width: 45px;
        height: 45px;
    }
    .footer-contattaci {
        margin-top: 0;
    }
    .footer-pallini {
        margin-top: 100px;
    }
    .footer-contattaci-sfera {
        margin-top: 60px;
    }
    .contact-box {
        margin-top: 30px;
        margin-bottom: 0;
    }
    .contact-item.row{
        align-items: center;
        margin-bottom: 20px;
        margin-top: 0;
    }
    .contact-item.row div.justify-content-center.text-center{
        padding-left: 0;
        padding-right: 0;
    }
    .contact-item.row img{
        padding-right: 0;
        width: 35%;
    }
    .contact-item.row p{
        padding-left: 0;
        padding-right: 0;
        font-size: 15px;
        margin: 0px;
    }
    .footer-privacy {
        margin-top: -12px;
    }
}

/* Mobile Orizzontale */
@media (max-width: 750px) and (max-height: 500px) {
    .hidden-mob, .d-mob-none {
        display: none !important;
    }
    .hidden-mobh, .d-mobh-none {
        display: none !important;
    }
    .d-mobh-block {
        display: block !important;
    }
    .carousel-inner.ap {
        height: auto;
    }
    #navbarCollapse.navbar-collapse {
        top: 58px;
        overflow: scroll;
    }
    .row .fd-border:nth-child(3n){
        border-right: unset;
    }
    .footer-contattaci img{
        width: 7%
    }
    .social-bar-footer-m i{
        width: 45px;
        height: 45px;
    }
    .social-bar-footer-m img{
        width: 45px;
        height: 45px;
    }
    .contact-box{
        margin-top: 50px;
        margin-bottom: 50px;
    }
    .contact-item.row{
        align-items: center;
        margin-bottom: 20px;
        margin-top: 0;
    }
    .contact-item.row div.justify-content-center.text-center{
        padding-left: 0;
        padding-right: 0;
    }
    .contact-item.row img{
        padding-right: 0;
        width: 35%;
    }
    .contact-item.row p{
        padding-left: 0;
        padding-right: 0;
        font-size: 15px;
    }
    .footer-loghi{
        float: none;
        margin-top:20px;
    }
    .footer-loghi img {
        width: 30%;
    }
}


/* iPad Orizzontale*/
@media (min-width: 821px) and (max-width: 1030px) and (min-height: 501px) and (max-height: 780px) {
    .hidden-ipad, .d-ipad-none {
        display: none !important;
    }
    .hidden-ipadh, .d-ipadh-none {
        display: none !important;
    }
    .d-ipad-block, .d-ipadh-block {
        display: block !important;
    }
    .carousel-inner.ap {
        height: auto;
    }
    .fd-top-bar img{
        width: 45%
    }
    .footer-dot img{
        width: 60%;
    }
    .footer-contattaci {
        margin-top: 0;
    }
    .footer-pallini {
        margin-top: 0;
    }
    .footer-contattaci-sfera {
        margin-top: 0;
    }
    .footer-loghi{
        display: flex;
        align-items: baseline;
    }
    .social-bar-footer-m i{
        width: 45px;
        height: 45px;
    }
    .social-bar-footer-m img{
        width: 45px;
        height: 45px;
    }
    .contact-item.row{
        align-items: center;
        margin-bottom: 20px;
    }
    .contact-item.row div.justify-content-center.text-center{
        padding-left: 0;
        padding-right: 0;
    }
    .contact-item.row img{
        padding-right: 0;
        width: 35%;
    }
    .contact-item.row p{
        padding-left: 0;
        padding-right: 0;
        font-size: 15px;
    }
}


/* iPhoneX Orizzontale*/
@media (min-width: 781px) and (max-width: 820px) and (max-height: 400px) {
    .hidden-ipx, .d-ipx-none {
        display: none !important;
    }
    .hidden-ipxh, .d-ipxh-none {
        display: none !important;
    }
    .d-ipxh-block {
        display: block !important;
    }
    .img-logo-responsive {
        height: 30px;
        max-width: 100%;
        margin: 0;
        margin-bottom: 3px;
    }
    .carousel-inner.ap {
        height: auto;
    }
    #navbarCollapse.navbar-collapse {
        top: 41px;
        overflow: scroll;
    }
    #navbarCollapse.navbar-collapse .navbar-nav {
        flex-direction: column;
    }
    .footer-contattaci img{
        width: 7%
    }
    .social-bar-footer-m i{
        width: 45px;
        height: 45px;
    }
    .social-bar-footer-m img{
        width: 45px;
        height: 45px;
    }
    .contact-box{
        margin-top: 50px;
        margin-bottom: 50px;
    }
    .contact-item.row{
        align-items: center;
        margin-bottom: 20px;
        margin-top: 0;
    }
    .contact-item.row div.justify-content-center.text-center{
        padding-left: 0;
        padding-right: 0;
    }
    .contact-item.row img{
        padding-right: 0;
        width: 35%;
    }
    .contact-item.row p{
        padding-left: 0;
        padding-right: 0;
        font-size: 15px;
    }
    .footer-loghi{
        margin-top:20px;
    }
}

/**************************/
/* Liferay specific style */
/**************************/
.portlet-layout .portlet-column {
    padding-left: 0;
    padding-right: 0;
}

@media (min-width: 768px) {
    .portlet.open>.portlet-topper,
    .portlet:hover>.portlet-topper,
    .portlet.focus>.portlet-topper {
        opacity: 1;
        -webkit-transform: translateY(40%);
        -moz-transform: translateY(40%);
        -ms-transform: translateY(40%);
        -o-transform: translateY(40%);
        transform: translateY(40%);
        color: #fff;
        background-color: #30313F;
        border-style: solid;
        border-width: 1px;
        border-color: #fff;
        z-index: 1024;
    }
}

@media (min-width: 768px) {
    .portlet>.portlet-topper {
        display: -webkit-box;
        display: -moz-box;
        display: box;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex;
        left: 0;
        opacity: 0;
        position: absolute;
        right: 0;
        transition: opacity 0.25s, transform 0.25s;
        bottom: 0px;
    }
}

.portlet-topper-toolbar>a,
.portlet-topper-toolbar>span>a,
.portlet-topper-toolbar .lfr-icon-menu>a {
    color: #fff;
}

.has-control-menu #wrapper {
    margin-top: 0;
    padding-top: 0;
}

.has-control-menu #topBar {
    top: 57px;
}


.has-control-menu .my-fondo img {
    padding-right: 0;
}

#wrapper {
    padding-top: 0;
}

.input-group-text {
    justify-content: start;
}

/* Rende visible il close button slle dialogs di Liferay */
.modal-header .close{
    padding: 1rem 0.5rem;
}

.modal-hidden {
	display: none !important;
}